html{
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
}

/* Inventory_admin */


#inventory_form{
    width: 60%;
    height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
